[Desktop Entry]
Encoding=UTF-8
Name=KNmap
Name[xx]=xxknmapxx
Exec=knmap
Icon=knmap
Type=Application
Comment=A simple TDE Application
Comment[br]=Ur meziant eeun evit TDE
Comment[ca]=Una aplicació TDE simple
Comment[da]=Et simpelt TDE program
Comment[de]=Eine einfache TDE-Anwendung
Comment[el]=Μια απλή εφαρμογή του TDE
Comment[es]=Una aplicación de TDE sencilla
Comment[et]=Lihtne TDE rakendus
Comment[eu]=TDE aplikazio simple bat
Comment[fr]=Une application simple pour TDE
Comment[ga]=Feidhmchlár Simplí TDE
Comment[hi]=एक सादा केडीई अनुप्रयोग
Comment[hu]=Egyszerű TDE-alkalmazás
Comment[is]=Einfalt TDE forrit
Comment[it]=Una semplice applicazione TDE
Comment[ja]=シンプルな TDE アプリケーション
Comment[nb]=Et enkelt TDE-program
Comment[nl]=Een eenvoudige TDE-toepassing
Comment[pl]=Prosty program TDE
Comment[pt]=Uma aplicação simples do TDE
Comment[pt_BR]=Um simples Aplicativo do TDE
Comment[ru]=Простое приложение TDE
Comment[sl]=Preprost program za TDE
Comment[sr]=Једноставан TDE програм
Comment[sr@Latn]=Jednostavan TDE program
Comment[sv]=Ett enkelt TDE-program
Comment[ta]=ஒரு சாதாரண கெடிஇ பயன்பாடு
Comment[tg]=Гузориши оддиTDE
Comment[tr]=Basit bir TDE Uygulaması
Comment[uk]=Проста програма TDE
Comment[xx]=xxA simple TDE Applicationxx
Comment[zh_CN]=一个简单的 TDE 应用程序
GenericName=Nmap Graphical User Interface
GenericName[fr]=Interface Graphique pour nmap
Categories=Qt;TDE;Network;
X-DocPath=knmap/index.html
